<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SamsungFaxCoverPage</key>
	<string>Samsung Fax – Copertina</string>
	<key>CoverPage</key>
	<string>Samsung Fax – Copertina</string>
	<key>CoverPageStyle</key>
	<string>Stile</string>
	<key>CoverPageLanguage</key>
	<string>Lingua</string>
	<key>CoverPageInsertLogo</key>
	<string>Inserisci logo</string>
	<key>CoverPageLogoFile</key>
	<string>Percorso file di logo</string>
	<key>CoverPageLocation</key>
	<string>Posizione logo</string>
	<key>CoverPageLogoZoom</key>
	<string>Zoom logo</string>
	<key>CoverPageTo</key>
	<string>Destinatario</string>
	<key>CoverPageFrom</key>
	<string>Mittente</string>
	<key>CoverPageDate</key>
	<string>Data</string>
	<key>CoverPageSubject</key>
	<string>Oggetto</string>
	<key>CoverPageMessage</key>
	<string>Messaggio</string>
	<key>CoverPageCustomPage</key>
	<string>Copertina personalizzata</string>
	<key>on</key>
	<string>ATTIVATO</string>
	<key>off</key>
	<string>DISATTIVATO</string>
	<key>CoverPageSummary</key>
	<string>Samsung Fax – Copertina</string>
	<key>en</key>
	<string>Inglese</string>
	<key>da</key>
	<string>Danese</string>
	<key>de</key>
	<string>Tedesco</string>
	<key>Dutch</key>
	<string>Olandese</string>
	<key>es</key>
	<string>Spagnolo</string>
	<key>zh_CN</key>
	<string>Cinese semplificato</string>
	<key>zh_TW</key>
	<string>Cinese tradizionale</string>
	<key>fr</key>
	<string>Francese</string>
	<key>no</key>
	<string>Norvegese Bokmål</string>
	<key>fi</key>
	<string>Finlandese</string>
	<key>it</key>
	<string>Italiano</string>
	<key>ja</key>
	<string>Giapponese</string>
	<key>ko</key>
	<string>Coreano</string>
	<key>pl</key>
	<string>Polacco</string>
	<key>pt</key>
	<string>Portoghese</string>
	<key>pt_PT</key>
	<string>Portoghese (Portogallo)</string>
	<key>pt_BR</key>
	<string>Portoghese (Brasile)</string>
	<key>ru</key>
	<string>Russo</string>
	<key>sv</key>
	<string>Svedese</string>
	<key>business</key>
	<string>Lavoro</string>
	<key>personal</key>
	<string>Personale</string>
	<key>standard</key>
	<string>Standard</string>
</dict>
</plist>
